{
  "paths": [
    {
      "_path": "lib/R/library/DPQ/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8e6e9123ae9c17437ae705f3766956d2ffed2e9e9eed44410987d35e012a4963",
      "size_in_bytes": 2329
    },
    {
      "_path": "lib/R/library/DPQ/INDEX",
      "path_type": "hardlink",
      "sha256": "e5e7e9769c0e6a99c19754d2bdedcd819250745d43ef11e377987370e8cc2d3c",
      "size_in_bytes": 5706
    },
    {
      "_path": "lib/R/library/DPQ/MD5",
      "path_type": "hardlink",
      "sha256": "edf404927aff78bbd24f59f86c3d011b2f6d2575250925b7fb12d9b925daf7da",
      "size_in_bytes": 5174
    },
    {
      "_path": "lib/R/library/DPQ/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ab96885fc6c0f5fd790f26060d003b87804817bd2fcf07475c3900ae82f5bef4",
      "size_in_bytes": 3248
    },
    {
      "_path": "lib/R/library/DPQ/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/DPQ/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "de891911044bbe0511c4270ba76ce7a6acb36ceaefce09bac650a02eaf6ef055",
      "size_in_bytes": 3386
    },
    {
      "_path": "lib/R/library/DPQ/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "891268afa2e40152d921b0d3e546c144c43f66e80636d1d88296c4a9d24ab11a",
      "size_in_bytes": 1648
    },
    {
      "_path": "lib/R/library/DPQ/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e1550c467687c48810e149a8c7091d5ceacc2aefdd78afbada42b9e9c106693c",
      "size_in_bytes": 1567
    },
    {
      "_path": "lib/R/library/DPQ/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "36d432a39bf94b97a654e1ccf6cdc75e3ca2a22b42a368e5ba94e6e7db6fd10d",
      "size_in_bytes": 1642
    },
    {
      "_path": "lib/R/library/DPQ/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "a2db80e8e8e38dd4d19ae7b51287f1fb6f8218af2e33c14d8a7885cb5be3db6d",
      "size_in_bytes": 344
    },
    {
      "_path": "lib/R/library/DPQ/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "05cade13d10583a15f6850234b0e43173689f98169acb9654061005c8ecc769c",
      "size_in_bytes": 4353
    },
    {
      "_path": "lib/R/library/DPQ/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "6c5ba7ee7fdd4888ef67413bacd1440108c1caaee02e92f320d35d291337e48d",
      "size_in_bytes": 8031
    },
    {
      "_path": "lib/R/library/DPQ/R/DPQ",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/DPQ/R/DPQ.rdb",
      "path_type": "hardlink",
      "sha256": "344b0fd4cb36a82feb2d040d50c8d4f5595b39dda8f5cbd3093503084be7a1bf",
      "size_in_bytes": 333453
    },
    {
      "_path": "lib/R/library/DPQ/R/DPQ.rdx",
      "path_type": "hardlink",
      "sha256": "df81bfda39b61dae2d2109db1fed2f22f654070361af1e00084d9d5ea1aa9872",
      "size_in_bytes": 2990
    },
    {
      "_path": "lib/R/library/DPQ/doc/Noncentral-Chisq.R",
      "path_type": "hardlink",
      "sha256": "12ba9e7a85a2e437e117b477f4386894a0192eb8bbf6a0d98918b705fad751da",
      "size_in_bytes": 258
    },
    {
      "_path": "lib/R/library/DPQ/doc/Noncentral-Chisq.pdf",
      "path_type": "hardlink",
      "sha256": "90ca708f8237e494d6aad5c19eff0f66a7b9a97cc049913f21973a28c095c6ee",
      "size_in_bytes": 72141
    },
    {
      "_path": "lib/R/library/DPQ/doc/comp-beta.pdf",
      "path_type": "hardlink",
      "sha256": "92ad66d17263ed5d6ce98a3edeb497e4258a21db414e3284f71e0692256a224c",
      "size_in_bytes": 53116
    },
    {
      "_path": "lib/R/library/DPQ/doc/index.html",
      "path_type": "hardlink",
      "sha256": "29d25af60dc57af0a4062778840a9a667cbbaef31a1eb1755e17e956d5cf7e32",
      "size_in_bytes": 2340
    },
    {
      "_path": "lib/R/library/DPQ/doc/log1pmx-etc.R",
      "path_type": "hardlink",
      "sha256": "dde15b6fc6c1fbc65f9179edd6b3e66af2be70425517d7a3bec60ae7cd0f0590",
      "size_in_bytes": 2206
    },
    {
      "_path": "lib/R/library/DPQ/doc/log1pmx-etc.pdf",
      "path_type": "hardlink",
      "sha256": "fac6af149d32f7e1486d12feac798e202b9bab9a9611eeb3db8e29cb741c8e8c",
      "size_in_bytes": 149282
    },
    {
      "_path": "lib/R/library/DPQ/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4450bd77d7e1aeb247c0b67f78163835abc6a95b48414bf8464ee096a6caa01e",
      "size_in_bytes": 4178
    },
    {
      "_path": "lib/R/library/DPQ/help/DPQ.rdb",
      "path_type": "hardlink",
      "sha256": "d114b0c9974ade924c777b400a208125c557329010109dc8df35c11f38497d9e",
      "size_in_bytes": 269101
    },
    {
      "_path": "lib/R/library/DPQ/help/DPQ.rdx",
      "path_type": "hardlink",
      "sha256": "c71e39e8daaeaad31055556263004c62ec96bcfaec27b7f0f71b22c16ae646b2",
      "size_in_bytes": 1406
    },
    {
      "_path": "lib/R/library/DPQ/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "5d4c3dae8c86b0313b342405d70e113ee21ebb1f3805d45e8f9048b76cfd2eb2",
      "size_in_bytes": 1496
    },
    {
      "_path": "lib/R/library/DPQ/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7dec818fb940e7d494d13e35aeb1e068db0281638eff3b29db73a4aee3f27711",
      "size_in_bytes": 567
    },
    {
      "_path": "lib/R/library/DPQ/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ca5d5018bb6d4d6b13a32c3c4e19c6a54daa92ce1718a456e558591dedcbf263",
      "size_in_bytes": 31484
    },
    {
      "_path": "lib/R/library/DPQ/html/Bern.html",
      "path_type": "hardlink",
      "sha256": "6cf99c2f790dbd5f1ab6363fac5d9a888b08264a4f3e2e98cf4032f615fcb85c",
      "size_in_bytes": 2546
    },
    {
      "_path": "lib/R/library/DPQ/html/DPQ-package.html",
      "path_type": "hardlink",
      "sha256": "3473ea077c2043d0274165e83e54b5039837c8fccf12bb2f8204e391f0b011cd",
      "size_in_bytes": 12248
    },
    {
      "_path": "lib/R/library/DPQ/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/DPQ/html/algdiv.html",
      "path_type": "hardlink",
      "sha256": "ad212547094fce4699c0bab2816f20252572e126a4fe9191a848f77c97e3553d",
      "size_in_bytes": 3494
    },
    {
      "_path": "lib/R/library/DPQ/html/b_chi.html",
      "path_type": "hardlink",
      "sha256": "64224416a7f64811e119bfdf9b0b95d94f4e2d99b157a171fcd0be1f763ab4b7",
      "size_in_bytes": 7678
    },
    {
      "_path": "lib/R/library/DPQ/html/dbinom_raw.html",
      "path_type": "hardlink",
      "sha256": "e47ab69578621dc0aa15bda7327ac5d5e4ee2cf47a870f80e95f97f38637f658",
      "size_in_bytes": 4091
    },
    {
      "_path": "lib/R/library/DPQ/html/dchisqApprox.html",
      "path_type": "hardlink",
      "sha256": "540e6a0f391888dd6ef27f3541bafe17a259e813141ec4cd2c0a3b87a66abeb6",
      "size_in_bytes": 6617
    },
    {
      "_path": "lib/R/library/DPQ/html/dgamma-utils.html",
      "path_type": "hardlink",
      "sha256": "42a060ca1722a951dbf1d8e154f261b08347379a898045237da34da4df4f7788",
      "size_in_bytes": 10455
    },
    {
      "_path": "lib/R/library/DPQ/html/dgamma.R.html",
      "path_type": "hardlink",
      "sha256": "9a8a01099cee4c227a7dac897cb03b41c8cf659ce49cc61cc418a7cad1346162",
      "size_in_bytes": 3002
    },
    {
      "_path": "lib/R/library/DPQ/html/dhyperBinMolenaar.html",
      "path_type": "hardlink",
      "sha256": "9ca4df5a388fc1171fd57d081cbfebbe3616719c3afe863548457897bd308d83",
      "size_in_bytes": 2249
    },
    {
      "_path": "lib/R/library/DPQ/html/dnbinomR.html",
      "path_type": "hardlink",
      "sha256": "2c12d4414287e0fe8f41c38729f641e647bbf543dc78e28175d9225bb31c247d",
      "size_in_bytes": 3653
    },
    {
      "_path": "lib/R/library/DPQ/html/dnt.html",
      "path_type": "hardlink",
      "sha256": "f80346a0783c3eacd30dba5b9464ea5a86dbdd8a000ed5f09dc8f9eaf0a934bb",
      "size_in_bytes": 6935
    },
    {
      "_path": "lib/R/library/DPQ/html/dtWV.html",
      "path_type": "hardlink",
      "sha256": "d99539570f9e4c9f7711f46bfb0ee7412ef8c179f13e7344235df13494a48fbc",
      "size_in_bytes": 4714
    },
    {
      "_path": "lib/R/library/DPQ/html/format01prec.html",
      "path_type": "hardlink",
      "sha256": "b9893569ebdb89a6e56cca8b8124ef0cdebc26fdac276a914e1598d145329849",
      "size_in_bytes": 3181
    },
    {
      "_path": "lib/R/library/DPQ/html/hyper2binomP.html",
      "path_type": "hardlink",
      "sha256": "4cb26b2efb301b3fed7ba16281ae2e35432a4bec474c7fe3cb35199c0de3037b",
      "size_in_bytes": 2040
    },
    {
      "_path": "lib/R/library/DPQ/html/lbeta.html",
      "path_type": "hardlink",
      "sha256": "b413892e5ae860317ceee8c868f4e9957cfff93f9dfbda6824860b97e2207770",
      "size_in_bytes": 4949
    },
    {
      "_path": "lib/R/library/DPQ/html/lfastchoose.html",
      "path_type": "hardlink",
      "sha256": "29e0109604c47926050aa24e8a3053363234a3330c70b23e62ea047b0c0863da",
      "size_in_bytes": 2012
    },
    {
      "_path": "lib/R/library/DPQ/html/lgamma1p.html",
      "path_type": "hardlink",
      "sha256": "434c47f61e23927629509a845832ccc868acdcec05176385cbef6d63de44a323",
      "size_in_bytes": 4919
    },
    {
      "_path": "lib/R/library/DPQ/html/lgammaAsymp.html",
      "path_type": "hardlink",
      "sha256": "c475d5625a66208ecd2f43411f8cd8e82241b8ed850a190c45869a772b73ddf5",
      "size_in_bytes": 2214
    },
    {
      "_path": "lib/R/library/DPQ/html/log1mexp.html",
      "path_type": "hardlink",
      "sha256": "0630906801561f7cdf28e34612aee03f26e5ff3176d1ce00be9add22a28d5abd",
      "size_in_bytes": 2542
    },
    {
      "_path": "lib/R/library/DPQ/html/log1pmx.html",
      "path_type": "hardlink",
      "sha256": "78cd7f1f0affdf11523204036060cc51e3c02f09e315700518667150b2214f20",
      "size_in_bytes": 9740
    },
    {
      "_path": "lib/R/library/DPQ/html/logcf.html",
      "path_type": "hardlink",
      "sha256": "d2eea1f5917482067907d35e6ffe980cb6b5310bb34422b1b94a9b115ed5c55e",
      "size_in_bytes": 4253
    },
    {
      "_path": "lib/R/library/DPQ/html/logspace.add.html",
      "path_type": "hardlink",
      "sha256": "6218bd30ba717e517547b9e9dac13a2c099aadfe8e13c3ff5ccd61507bfaa7df",
      "size_in_bytes": 2964
    },
    {
      "_path": "lib/R/library/DPQ/html/lssum.html",
      "path_type": "hardlink",
      "sha256": "0db90aaf28dcbefcd316a1566b047959dba070f213aa41fe0a88627a7eafd9cc",
      "size_in_bytes": 4211
    },
    {
      "_path": "lib/R/library/DPQ/html/lsum.html",
      "path_type": "hardlink",
      "sha256": "a578762ee37197465ca401cbfa85e6b680f490e769c3dd05ec88e2d7d5501a23",
      "size_in_bytes": 3245
    },
    {
      "_path": "lib/R/library/DPQ/html/newton.html",
      "path_type": "hardlink",
      "sha256": "b275b84e18f23112ae225ed00839821563e6bb701893387a48cf92dd032dfb4c",
      "size_in_bytes": 9400
    },
    {
      "_path": "lib/R/library/DPQ/html/numer-utils.html",
      "path_type": "hardlink",
      "sha256": "ed6583fab678a5da6161eb589bd27670263a0dbe6ee35d14a176de41799d21ad",
      "size_in_bytes": 4496
    },
    {
      "_path": "lib/R/library/DPQ/html/p1l1.html",
      "path_type": "hardlink",
      "sha256": "e67a1e05948972bc8b3ea6f7ba5e7ab2c1d49a2020abc710f80b87205c1bff5b",
      "size_in_bytes": 11026
    },
    {
      "_path": "lib/R/library/DPQ/html/pbetaRv1.html",
      "path_type": "hardlink",
      "sha256": "44627f15688c79164a3ad477b5edb085207a2e08366bc3f96a3cfd1cd3769e9d",
      "size_in_bytes": 4336
    },
    {
      "_path": "lib/R/library/DPQ/html/phyperAllBin.html",
      "path_type": "hardlink",
      "sha256": "7d09393c2fef8183f896d35f2b34c89e03650602777e05064cbb27c9bdeabbab",
      "size_in_bytes": 3856
    },
    {
      "_path": "lib/R/library/DPQ/html/phyperApprAS152.html",
      "path_type": "hardlink",
      "sha256": "54ad12acd985d70296c8cba21be97e210ccafadd777c3c761cc1ef26464b16c6",
      "size_in_bytes": 3569
    },
    {
      "_path": "lib/R/library/DPQ/html/phyperBin.html",
      "path_type": "hardlink",
      "sha256": "4774403548a8bf1af141d7745a162036031bdacc2ed9204d1d887981cf3cc902",
      "size_in_bytes": 2817
    },
    {
      "_path": "lib/R/library/DPQ/html/phyperBinMolenaar.html",
      "path_type": "hardlink",
      "sha256": "df19c4389024159c8b480a118760268013dae1b058c842965e52049af7c29417",
      "size_in_bytes": 3351
    },
    {
      "_path": "lib/R/library/DPQ/html/phyperIbeta.html",
      "path_type": "hardlink",
      "sha256": "7a047536e153804d1a88ff20c4c4ebed10ad6e7a21b0c58b9e80514a08c767ab",
      "size_in_bytes": 2854
    },
    {
      "_path": "lib/R/library/DPQ/html/phyperMolenaar.html",
      "path_type": "hardlink",
      "sha256": "63abbe81ce4767543accd7d6d4d6ac5cf919561401a46445946f146d09bf60d1",
      "size_in_bytes": 2015
    },
    {
      "_path": "lib/R/library/DPQ/html/phyperPeizer.html",
      "path_type": "hardlink",
      "sha256": "c2e4bef6f88347355bd9ae306fa9d22cbbd1de9a0ed4f9a038b5e212d24b1dd5",
      "size_in_bytes": 3329
    },
    {
      "_path": "lib/R/library/DPQ/html/phyperR.html",
      "path_type": "hardlink",
      "sha256": "b5c21f3b41314ef5d642cb174c4bc826f81a70a6423a5a68c5fc89c3923fae5b",
      "size_in_bytes": 2984
    },
    {
      "_path": "lib/R/library/DPQ/html/phyperR2.html",
      "path_type": "hardlink",
      "sha256": "484388d25d7457d19b87d8955e7dc315421e249e8e7200043232ecd2e1658cd7",
      "size_in_bytes": 4913
    },
    {
      "_path": "lib/R/library/DPQ/html/phypers.html",
      "path_type": "hardlink",
      "sha256": "f2667bf297387311dcdc2532affb4c27f3ce7b168d308f0cec15c0f1de3f9a6c",
      "size_in_bytes": 3051
    },
    {
      "_path": "lib/R/library/DPQ/html/pl2curves.html",
      "path_type": "hardlink",
      "sha256": "c4a58c2b028e2b2753327992faf7d40889addd02d1b5e6b460cadf8d1d79b9ec",
      "size_in_bytes": 3489
    },
    {
      "_path": "lib/R/library/DPQ/html/pnbeta.html",
      "path_type": "hardlink",
      "sha256": "f2a2da47bc8e29c48bb0ca6077145b555f7d32f549a60fe8047f6dad770c86e3",
      "size_in_bytes": 7034
    },
    {
      "_path": "lib/R/library/DPQ/html/pnchi1sq.html",
      "path_type": "hardlink",
      "sha256": "15ea28dca002d081c7a56b95c0c18943f22f502743994ccc45fbfa8af41be7d6",
      "size_in_bytes": 6926
    },
    {
      "_path": "lib/R/library/DPQ/html/pnchisqAppr.html",
      "path_type": "hardlink",
      "sha256": "eb1fd98ef4249ef8e30bcb0ba27ca91a4cd4b0f936a0102661fdb11673cedc07",
      "size_in_bytes": 15754
    },
    {
      "_path": "lib/R/library/DPQ/html/pnchisqWienergerm.html",
      "path_type": "hardlink",
      "sha256": "ffadb5177fab1234750d337526d5a6487dcb3ad8c55fc42e66ca0bd9a521971a",
      "size_in_bytes": 5641
    },
    {
      "_path": "lib/R/library/DPQ/html/pnormAsymp.html",
      "path_type": "hardlink",
      "sha256": "90710103a00370c51cc6bd0044eb9ddd496680380592bc56acc8eb5c9ab6b5d5",
      "size_in_bytes": 4010
    },
    {
      "_path": "lib/R/library/DPQ/html/pnormLU.html",
      "path_type": "hardlink",
      "sha256": "638e99c23b99906ff76ed5b81eb3b47555f28718667af6801878e70a4a690676",
      "size_in_bytes": 5303
    },
    {
      "_path": "lib/R/library/DPQ/html/pnt.html",
      "path_type": "hardlink",
      "sha256": "6887197c00239e91bd56452f511a4d7714767aa93e37aaceca908bc04e7edcaa",
      "size_in_bytes": 8516
    },
    {
      "_path": "lib/R/library/DPQ/html/ppoisson.html",
      "path_type": "hardlink",
      "sha256": "81f5d8e1cdf2d4747d321adfe68f68e560da22b3f7d38ddf7b8f869f5aa89dac",
      "size_in_bytes": 5875
    },
    {
      "_path": "lib/R/library/DPQ/html/qbetaAppr.html",
      "path_type": "hardlink",
      "sha256": "502316cdbc72868961024fb28ee5f18193351779918e16c86c664688ea0d0293",
      "size_in_bytes": 6051
    },
    {
      "_path": "lib/R/library/DPQ/html/qbinomR.html",
      "path_type": "hardlink",
      "sha256": "57aed3d3fc30eac7221890170882696077e7cf36889500f8004e03a714ada1a1",
      "size_in_bytes": 3686
    },
    {
      "_path": "lib/R/library/DPQ/html/qchisqAppr.html",
      "path_type": "hardlink",
      "sha256": "767783abe9e9e204faaf1dfe7954cddeb20f6fb40334e0e26d2c39e1f4219efa",
      "size_in_bytes": 3532
    },
    {
      "_path": "lib/R/library/DPQ/html/qgammaAppr.html",
      "path_type": "hardlink",
      "sha256": "9fdeb3ddf6aaf1aa3c77816276a94b855acba9678ace5aebacdb89dadaebb02f",
      "size_in_bytes": 5393
    },
    {
      "_path": "lib/R/library/DPQ/html/qnbinomR.html",
      "path_type": "hardlink",
      "sha256": "07ed960d7f04caabba6c5e09bf9d98c78330e7ebb221db2468e582bb85d7624c",
      "size_in_bytes": 3572
    },
    {
      "_path": "lib/R/library/DPQ/html/qnchisqAppr.html",
      "path_type": "hardlink",
      "sha256": "37474e3f298fccc8336b185d39b98df8aa9e4275fecba305fdbcab8038028226",
      "size_in_bytes": 8859
    },
    {
      "_path": "lib/R/library/DPQ/html/qnormR.html",
      "path_type": "hardlink",
      "sha256": "3175308dba6d2426b00ceae09fa0aef5f70dc6cc4ce08546c9c95608ebf459f6",
      "size_in_bytes": 4903
    },
    {
      "_path": "lib/R/library/DPQ/html/qnormUappr.html",
      "path_type": "hardlink",
      "sha256": "634f0ccd646261e80f98872f40ae19e1d06f90efb4c45196ca6cde3f7d0a89ba",
      "size_in_bytes": 3987
    },
    {
      "_path": "lib/R/library/DPQ/html/qpoisR.html",
      "path_type": "hardlink",
      "sha256": "65efb71c0186933aad01fa7f862488e39110cccc3f526d25e9100d809cab9640",
      "size_in_bytes": 5294
    },
    {
      "_path": "lib/R/library/DPQ/html/qtAppr.html",
      "path_type": "hardlink",
      "sha256": "1a1d81503cfc326c9ed5ab8a16245d2f4964889aa9f049c47e0b59f5b60d3c3c",
      "size_in_bytes": 2138
    },
    {
      "_path": "lib/R/library/DPQ/html/r_pois.html",
      "path_type": "hardlink",
      "sha256": "bce0c6ee2ed912bec2e01804106af195281c3065a351703f765bb65108fbaa81",
      "size_in_bytes": 4423
    },
    {
      "_path": "lib/R/library/DPQ/libs/x64/DPQ.dll",
      "path_type": "hardlink",
      "sha256": "4950e01c38fe6cf110cfddc18c8f7f1e5c252242653aba870be08d76e58675a1",
      "size_in_bytes": 74240
    },
    {
      "_path": "lib/R/library/DPQ/safe/README.md",
      "path_type": "hardlink",
      "sha256": "1f6a0997f9b2a864716fa1e7ed3d260669f4a1d113e8254c0d49f0f3568b833c",
      "size_in_bytes": 794
    },
    {
      "_path": "lib/R/library/DPQ/safe/pnt-prec-sim1.rds",
      "path_type": "hardlink",
      "sha256": "547a38f82cc54e6ce1c5004cbfb0ffa70608949daad3fa2d784a438c795621ee",
      "size_in_bytes": 2443
    },
    {
      "_path": "lib/R/library/DPQ/safe/tests_chisq-nonc-ssAp.rds",
      "path_type": "hardlink",
      "sha256": "4cd5e26ea4836fbf774701f4d6bb70da21230943a7c7e112050a8965fecb53b1",
      "size_in_bytes": 207675
    },
    {
      "_path": "lib/R/library/DPQ/safe/tests_chisq-nonc-ssR.rds",
      "path_type": "hardlink",
      "sha256": "b09f336f26b09d00f4ea0db5e38e573a4e3136b2ea4eadd16a02e685a774b93d",
      "size_in_bytes": 45936
    },
    {
      "_path": "lib/R/library/DPQ/safe/tests_chisq-nonc-ssR2.rds",
      "path_type": "hardlink",
      "sha256": "95cd85f010f98ae7ce96af55fcecc538b9afc52c087d677ffdfaf9b75097dc51",
      "size_in_bytes": 99732
    },
    {
      "_path": "lib/R/library/DPQ/safe/tests_chisq-nonc-ssR3.rds",
      "path_type": "hardlink",
      "sha256": "dbf78d849ab7ee1c315597eabdaa7175a3f8fdb76d495e24d8ca3e14526b6eeb",
      "size_in_bytes": 41102
    },
    {
      "_path": "lib/R/library/DPQ/safe/tests_chisq-nonc-ssR4.rds",
      "path_type": "hardlink",
      "sha256": "8173697ae92a10a0d7ea54bf7f30adcc5a4891c66e226983c57c8b98ab0d549e",
      "size_in_bytes": 88986
    },
    {
      "_path": "lib/R/library/DPQ/safe/tests_ppoisErr.rda",
      "path_type": "hardlink",
      "sha256": "1d31b930aeb11e9d703a92f5cb6ac6c28cbca51ecaa9bbfc1e1c3475d776b7dd",
      "size_in_bytes": 605
    },
    {
      "_path": "lib/R/library/DPQ/safe/tests_qbeta-d-ssR.rds",
      "path_type": "hardlink",
      "sha256": "9d7681c0abdffa79381b6f3ee46e5f76df374979b391089547657d8cb8fbf571",
      "size_in_bytes": 2740
    },
    {
      "_path": "lib/R/library/DPQ/test-tools.R",
      "path_type": "hardlink",
      "sha256": "4bd609f36a99011a283e9451639e3c3c8bba390ed0c0e50cb7d8bbe6311eabf2",
      "size_in_bytes": 1076
    }
  ],
  "paths_version": 1
}